<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e945c6d51915299d3037059ae0ce952">
  <dict>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
